13

GLSA 201206-10 (Normal): ejabberd

view full story
linux-howto

http://security.gentoo.org – ejabberd: Multiple Denial of Service vulnerabilities (Security)